Get Place Tips

Retrieve tips for a FSQ Place using the fsq_place_id.

Path Params
string
required

A unique string identifier for a FSQ Place (formerly known as Venue ID). E.g., Foursquare HQ's fsq_place_id = 5a187743ccad6b307315e6fe

Query Params
int32
1 to 50

The specified number of tips per page. Returns 10 tips by default, up to a maximum number of 50.

string

Indicate which fields to return in the response, separated by commas. Supported fields are:

  • fsq_tip_id - The ID of the tip to be returned.
  • created_at - The timestamp indicating when the tip was created; UNIX timestamp in seconds since Epoch.
  • text - The text of the returned tip.
  • lang - The language of the returned tip.
  • url - The URL associated with the returned tip.
  • agree_count - The count of users who have agreed with the returned tip.
  • disagree_count - The count of users who have disagreed with the returned tip.
  • photo - The ID of the photo asociated with the returned tip.
Default fields if this param is omitted are "fsq_tip_id", "created_at", and "text".

string
enum

Specifies the order in which results are listed. Possible values are:

  • popular (default) - sorts results based on their popularity among Foursquare users
  • newest - sorts results from most recently added to least recently added

Allowed:
Headers
string
enum
required
Defaults to 2025-06-17

The version of the API to use.

Allowed:
Responses

404

invalid place specified

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json